window.screenOrientation = "portrait";
loadLib("libs/laya.core.js");
loadLib("libs/laya.ani.js");
loadLib("libs/laya-231bba9d50.html.js");
loadLib("libs/laya-c9f7a05621.tiledmap.js");
loadLib("libs/laya-58197ea226.ui.js");
// loadLib("libs/domparserinone-5e542563c5.js");
loadLib("libs/gravityengine.mg-8038a0f5eb.layats.min.js");
loadLib("js/bundle.js");
